/*     248107 : 버튼      */
.button__248107__ {font-size:0}
.button__248107__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248107__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__248107__ a {font-size:15px}
}

/*     248108 : 버튼      */
.button__248108__ {font-size:0}
.button__248108__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248108__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__248108__ a {font-size:15px}
}

/*     248109 : 버튼형 타이틀      */
.button_title__248109__ {font-size:0}
.button_title__248109__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #163978;background:#163978;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__248109__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__248109__ p {font-size:15px}
}

/*     248111 : 공백      */
.solid_line__248111__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__248111__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__248111__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__248111__ {height:20px}
}

/*     248110 : 이미지 (비율형)      */
.img_ratio__248110__ {max-width:100%;vertical-align:top}
.img_ratio__248110__ * {box-sizing:border-box}
.img_ratio__248110__ a {display:block;vertical-align:top}
.img_ratio__248110__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__248110__ img {width:auto}
}

/*     248127 : 장문 텍스트      */
.textarea__248127__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__248127__ p {font-size:15px}
}

/*     248116 : 타이틀 텍스트      */
.title__248116__ {font-size:0}
.title__248116__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248116__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248116__.style_top p {padding-top:10px}
.title__248116__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248116__.style_right p {padding-right:14px}
.title__248116__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248116__.style_bottom p {padding-bottom:12px}
.title__248116__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248116__.style_left p {padding-left:14px}
.title__248116__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248116__.style_circle1 p {padding-left:18px}
.title__248116__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248116__.style_circle2 p {padding-left:18px}
.title__248116__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248116__ p {font-size:20px}
	.title__248116__.style_top p:before {width:20px}
	.title__248116__.style_right p:before {height:20px}
	.title__248116__.style_bottom p:before {width:20px}
	.title__248116__.style_left p:before {height:20px}
}

/*     248117 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248117__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248117__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248117__ ul li:first-child {margin-top:0}
.text_list__248117__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__248117__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248117__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248117__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248117__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248117__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248117__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248117__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248117__ ul li {font-size:15px}
}

/*     248125 : 장문 텍스트      */
.textarea__248125__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__248125__ p {font-size:15px}
}

/*     248115 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248115__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248115__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248115__ ul li:first-child {margin-top:0}
.text_list__248115__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__248115__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248115__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248115__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248115__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248115__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248115__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248115__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248115__ ul li {font-size:15px}
}

/*     248126 : 장문 텍스트      */
.textarea__248126__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__248126__ p {font-size:15px}
}

/*     248119 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248119__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248119__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248119__ ul li:first-child {margin-top:0}
.text_list__248119__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__248119__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248119__ ul li p {
	display:table-cell;font-weight:bold;color:#0256d0;letter-spacing:0;vertical-align:middle;
}

.text_list__248119__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248119__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248119__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248119__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248119__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248119__ ul li {font-size:15px}
}

/*     248123 : 표 2.0      */
.table__248123__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__248123__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__248123__ * {box-sizing:border-box}
.table__248123__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__248123__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__248123__ td.empty__248123__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__248123__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__248123__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__248123__ > .table_inner {width:px}
}

